cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ugo Cei <u....@cbim.it>
Subject Re: Linotype editing: browser requirements?
Date Wed, 18 Jun 2003 07:13:24 GMT
Stefano Mazzocchi wrote:
> Weird. Try upgrading to 1.3.1

Oh well, since I've tested it under 1.4 and it works, I'm going to skip
that version. Thank you.

	Ugo

-- 
Ugo Cei - http://www.beblogging.com/blog/


Mime
View raw message